Summary

This update resolves the following issue:

Microsoft has received reports of some customers on a small subset of older AMD processors getting into an unbootable state after you install January 3, 2018—KB4056897 (Security-only update) or January 4, 2018—KB4056894 (Monthly Rollup)

 

Notes

Important Please apply KB4100480 immediately after applying this update. KB4100480 resolves an elevation of privilege vulnerability in the Windows Kernel for the 64-Bit (x64) version of Windows. This vulnerability is documented in CVE-2018-1038.

How to get this update

Microsoft Update Catalog

To get the stand-alone package for this update, go to the Microsoft Update Catalog website.

More information

Known issues in this update

Microsoft is not aware of any issues that affect this update currently.

Prerequisites

To install this update, you must have Windows 7 Service Pack 1 or Windows Server 2008 R2 Service Pack 1 installed.
 

Registry information

To apply this update, you don't have to make any changes to the registry.
 

Restart requirement

You may have to restart the computer after you apply this update.
 

Update replacement information

This update does not replace a previously released update.
 

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Any additional feedback? (Optional)

Thank you for your feedback!

×